body{
	background: url(../img/karaoke.jpg) no-repeat center center fixed;
	background-size: cover;
	margin: 0px,1250px;
}
#contenedor {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 50%;
  left: 30%;
  margin-top: -250px;   /* height/2 = 500px / 2 */
  margin-left: -250px;  /* width/2 = 500px / 2 */
  opacity: .900;
  box-shadow: 0px 0px 5px #909C85;
  
}
#contenedor2 {
    position: absolute;
    top: 40%;
    left: 20%;
    margin-top: -270px;   /* height/2 = 500px / 2 */
    margin-left: -250px;  /* width/2 = 500px / 2 */
    margin-bottom: 30px;
    background-color:#CC0033;
  box-shadow: 0px 0px 5px #909C85;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
    font-size: 15px;
    width:1315px;
    height: 700px;

  }

  #contenedor3 {


  }
  .arreglo{
    color:#fff;
  }
  table{
    background-color:#fff;
  }

.formulario{
	background-color:#CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 500px;
	font-size: 36px;
	height: 500px;
}

.formulario2{
	background-color:#CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 500px;
	height: 500px;
	font-size: 20px;
}
.botonC{
    font-size:20px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-weight:bold;
   color:white;
   background:#00FF00;
   border:0px;
   width:130px;
   height:60px;
}

.boton1{
 	font-size:30px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:white;
    background:#00FF00;
    border:0px;
    width:300px;
    height:100px;
}
.escoger{
    width:190px;
    height:40px;
}

.boton2{
 	font-size:30px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:white;
    background:#FF0000;
    border:0px;
    width:300px;
    height:100px;
}

.boton3{
 	font-size:30px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:white;
    background: #000000;
    border:0px;
    width:300px;
    height:100px;
}

.botonConf{
	font-size:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	background:#CCCCFF;
	border:1px solid #ccc;
	width:300px;
	height:100px;
	text-align: center;
}


.select{
   font-size:30px;
   width: 60px;
   height: 50px;
   overflow: hidden;
   background: #CCCCFF;
   border: 1px solid #ccc;
}
